package com.sd.business.entity.artwork.po;

import com.ruoyi.common.core.domain.BasePo;
import com.baomidou.mybatisplus.annotation.TableName;

import java.util.Date;

import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 图稿库
 * </p>
 *
 * @author
 * @since 2023-08-02
 */
@Getter
@Setter
@TableName("artwork_library")
public class ArtworkLibrary extends BasePo {

    /**
     * 图稿名称
     */
    private String artworkName;

    /**
     * 图片id
     */
    private Long imgId;

    /**
     * 文件id
     */
    private Long fileId;

    /**
     * 图片名称
     */
    private String imgName;

    /**
     * 图片地址
     */
    private String imgUrl;

    /**
     * 文件名称
     */
    private String fileName;

    /**
     * 文件地址
     */
    private String fileUrl;

}
